@font-face {
	font-family: 'Helvetica';
	font-weight: normal;
	font-style: normal;
	src: url(/site/fonts/Helvetica.ttf) format('truetype');
	font-display: swap;
}

@font-face {
	font-family: 'Helvetica-Bold';
	font-weight: normal;
	font-style: normal;
	src: url(/site/fonts/Helvetica-Bold.ttf) format('truetype');
	font-display: swap;
}

body{
	font-family: 'Helvetica';
}


::selection {
	background-color: #D6B645;
	color: #fff;
}

::-webkit-scrollbar-thumb {
	cursor: pointer;
	background: #D6B645;
}

/* Estilos para a barra de política das cookies */

.cookie_bar {
	position: fixed;
	bottom: 0;
	width: 100%;
	max-height: 100%;
	overflow-y: auto;
	overflow-x: hidden;
	background: #494e54;
	color: white;
	z-index: 9999;
	font-family: Arial, Helvetica;
	font-size: 12px;
	min-height: 50px;
	line-height: 16px;
}

.center_cookie_container {
	position: relative;
	max-width: 850px;
	width: 100%;
	margin: 0 auto;
}

.cookie_bar .cookie_texto {
	position: relative;
	float: left;
	max-width: 830px;
	width: 100%;
	margin-right: -95px;
	padding: 0px 0;
	text-align: center;
}

.cookie_bar .cookie_texto .cookie_interior {
	margin-right: 95px;
	padding: 10px 10px;
}

.cookie_bar .cookie_texto a {
	color: white;
	text-decoration: underline;
}

.cookie_bar .cookie_aceitar {
	position: relative;
	float: right;
	margin-left: 10px;
	margin-right: 10px;
	background: white;
	margin-top: 10px;
}

.cookie_bar .cookie_aceitar #cookie_botao {
	background: white;
	border: 1px #FFFFFF solid;
	position: relative;
	width: 75px;
	height: 30px;
	color: #494e54;
	font-weight: bold;
	cursor: pointer;
}

.cookies_politicas {
	position: relative;
	display: none;
	color: white;
	clear: both;
	width: 100%;
	max-width: 810px;
	margin: 0 auto;
}

.cookies_politicas a {
	color: white;
	text-decoration: underline;
}

.cookies_politicas .center_cookie_container {
	padding: 10px;
	width: 95%;
}




.menu-spacer{
	height: 110px;
}


.pagina_quem_somos h1{
	font-size: 1.75rem !important;
	color: #163320;
}

.single-post__text h1{
	font-size: 16px;
}
.masonry-large-block {
	margin-top: 70px;
}

.team-block__slide:hover .team-block__image-wrapper img {
	opacity: 1;
}

.counter-block__card {
	background: #FBFBFB;
	border-top: 10px solid #D6B645;
	padding: 30px 25px;
}

.counter-block__card-title{
	font-family: 'Helvetica-Bold';
	font-size: 17px;
	text-transform: initial;
	color: #D6B645;
	margin-bottom: 50px;
}

a.link{
	color: #D6B645;
}

a.link.projects-block__filter-link{
	color: #666;
}

a.link.projects-block__filter-link.link_active{
	color: #D6B645;
}

.counter-block__card-value{
	color: #D6B645;
	font-family: 'Helvetica';
	font-size: 210px;
	margin-bottom: 20px;
}

.counter-block__card-description{
	color: #D6B645;
	margin-bottom: 20px;
	font-weight: 100;
	font-family: 'Helvetica-Bold';
}

.counter-block__item-text{
	color: #000;
}

.specialization-block__item .imagem{
	height: 86px;
}
.specialization-block__item img{
	width: auto;
	max-height: 86px;
	/* object-fit: none; */
	margin-bottom: 15px;
}

.link_active,
.footer-studio__group-title,
.counter-block__item-value{
	color: #D6B645;
	font-family: 'Helvetica';
}

.projects-block__slide-title{
	font-family: 'Helvetica';
}

.specialization-block__item-title{
	font-family: 'Helvetica';
	font-size: 30px;
}

.projects-block__filter{
	font-size: 14px;
}

.specialization-block {
	padding-top: 60px;
	padding-bottom: 60px;
}

.heading-smallest{
	text-transform: inherit;
	color: #D6B645;
	font-family: 'Helvetica-Bold';
}

.specialization-block .heading-smallest {
	font-size: 29px;
	text-transform: initial;
	font-weight: 500;
	color: #163320;
	font-family: 'Helvetica';
}

#portfolio .specialization-block .heading-smallest{
	font-size: 24px;
	font-weight: 800;
	margin-left: 40px;
}

.news-masonry-item__title{
	font-family: 'Helvetica-Bold';
	color: #163320;
	font-size: 25px;
	margin-bottom: 40px;
}
.news-masonry-item__image-wrapper {
    position:relative;
    padding-bottom: 74%;
    height: 0;
}

.news-masonry-item__image-wrapper img{
    position:absolute;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    object-fit: cover;
}

.single-post__text h3,
.single-post__text strong{
	color: #163320;
}

.single-post__text ul{
	list-style: none;
}

.single-post__text ul li{
	margin-bottom: 10px;
}

.single-post__text ul li:before {
	content: "";
	margin-inline-end: 15px;
	border-left: none;
	border-bottom: none;
	border-top: none;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	height: 7px;
	width: 7px;
	background: #D6B645;
	border-radius: 50%;
}

.socials__social:hover {
	background: #D6B645;
	color: #fff;
	border-color: #D6B645;
}

#marcas .specialization-block .heading-smallest {
	text-transform: uppercase;
}

.contact-block .heading-smallest{
	text-transform: uppercase;
	color: rgb(89, 89, 100);
	font-family: 'Helvetica';
	font-size: 18px;
}

.specialization-block__title{
	margin-bottom: 60px;
}

.specialization-block__item{
	margin-bottom: 20px;
}

.contact-block__text{
	margin-bottom: 50px;
}

.parallax-block .parallax-block__inner .parallax-block__title{
	color: #3f5446;
	font-family: 'Helvetica';
	font-size: 120px;
}

.parallax-block .parallax-block__inner .parallax-block__text{
	color: #112c1a;
	font-family: 'Helvetica';
	font-size: 29px;
	line-height: 1.3;
}

.contact-block__place{
	font-family: 'Helvetica';
	font-size: 35px;
}

.parallax-block{
	background-color: transparent;
	min-height: 650px;
}

.projects-block__slide::after {
	background: none;
}

.projects-block__slide .projects-block__slide-content .projects-block__slide-head .projects-block__slide-title{
	color: #000;
}

.contact-block__submit{
	color: #D6B645;
	text-transform: initial;
}

.contact-block__input-text{
	height: 40px;
}

.article-listing-item__content {
	padding: 30px 30px 0px;
}

.article-listing-item__content .article-listing-item__title{
	font-family: 'Helvetica-Bold';
	color: rgb(89, 89, 100);
	font-size: 24px;
}

.article-listing-item:hover .article-listing-item__content .article-listing-item__title{
	color: #fff;
}

.link:hover {
	color: #D6B645;
}

.footer-studio__input{
	background-color: #D6B645;
	color: #102B19;
	font-size: 13px;
}

.footer-studio__submit{
	font-size: 13px;
}

.zoom-slider__control:hover{
	background-color: #D6B645;
}

.zoom-slider__button.swiper-slide-thumb-active{
	background-color: #D6B645;
}

.zoom-slider__button-title{
	font-size: 17px;
	color: #000000;
	letter-spacing: 0;
	line-height: 26px;
	font-family: 'Helvetica';
}

.zoom-slider__button:hover .zoom-slider__button-title, .swiper-slide-thumb-active .zoom-slider__button-title{
	color: #000000;
}

.logo.header__logo img{
	max-width: 230px;
}

.menu-panel__menu-link{
	font-weight: 300;
}

.menu-panel__locale{
	font-size: 25px;
}

.main-slide__container{
	margin-top: 100px;
}

.main-slide__title{
	font-size: 50px !important;
	line-height: 1.25 !important;
	color: #112C1A;
	width: 400px !important;
	min-width: unset !important;
	font-family: 'Helvetica';
}

.projects-block__filter-link{
	margin-right: 20px;
}

.auth{
	color: #999999;
}

.footer-studio{
	background-color: #fff;
}

.single-post .single-post__title{
	font-size: 25px;
	font-family: 'Helvetica-Bold';
	color: #595964;
	margin-top: 80px;
}
.pagina_blog .single-post__text{
	margin-top: 80px;
}

.link-styles a{
	font-size: 14px;
	text-transform: uppercase;
	color: rgb(89, 89, 100);
}

.article-listing-item:hover{
	background-color: #D6B645;
}

.news-masonry-item:hover{
	background-color: #D6B645;
}

a:not([class]):hover{
	color: #D6B645;
}

.masonry__secondary-filter-button_active,
.masonry__secondary-filter-button:hover{
	color: #D6B645;
}

.service-block .zoom-services__list{
	border: none;
}

.service-block .zoom-services__item{
	padding: 30px 32px;
	width: 100%;
	margin: 10px 0;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;
	border-left: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
}

.service-block .zoom-services__item .image_service {
	display: inline-block;
	width: 40%;
	margin-right: -3px;
	vertical-align: top;
}

.service-block .zoom-services__item .info_service {
	display: inline-block;
	width: 60%;
	margin-right: -3px;
	vertical-align: top;
	padding-left: 20px;
}

.service-block .zoom-services__item .info_service.no_image{
	width:100%;
	margin-right:0;
	padding-left:0;
}

.gallery-block__control{
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-color: transparent;
	border: none;
	font-size: 40px;
}

.gallery-block__control.gallery-block__control_prev{
	left: -50px;
}

.gallery-block__control.gallery-block__control_next{
	right:-50px;
}

.main-slide__counter{
	font-family: 'Helvetica';
}

#portfolio .single-post .single-post__title{
	color: #112C1A;
	font-size: 35px;
}

.zoom-gallery span{
	cursor: pointer;
	display: inline-block;
	width: Calc( 100% / 3 - 20px );
	margin: 10px 10px;
position:relative;
    padding-bottom: 33%;
    height: 0;
}

.zoom-gallery span img{
    position:absolute;
    height: 100%;
    width: 100%;
    top:0;
    left:0;
    object-fit: cover;
}


.zoom-gallery span img{
	max-width: 100%;
}


.header__container {
	padding-top: 15px;
}

.header_is_fixed .header__container{
	padding-top: 15px;
}

.header_is_fixed .header__container .header__wrapper{
	margin-bottom: 15px;
}

.main-slider.slides-1 .tp-leftarrow.tparrows,
.main-slider.slides-1 .tp-rightarrow.tparrows{
	display: none;
}

.article-listing-item__continue{
	text-align: right;
}

.article-listing-item__continue .article-listing-item__continue-icon{
	width: 60px;
	height: 60px;
	padding-top: 15px;
	text-align: center;
	background-color: #D6B645;
	margin-right: -30px;
	color: #fff;
	font-size: 30px;
}

.footer-studio p a:hover,
.footer-studio__list-link:hover{
	color: #D6B645;
}

#servicos .heading-smallest {
	font-size: 29px;
	text-transform: initial;
	font-weight: 500;
	color: #163320;
	font-family: 'Helvetica';
}

.reviews-block {
	background-image: none;
	background: #FAFAFA;
}

.reviews-block__title {
	text-transform: none;
	font-size: 29px;
}

.header.header_fixed:not(.home){
	background-color: #fff;
}

.single-post {
	padding-top: 75px;
}


.contact-block__map {
	margin-top: 95px;
}

.zoom-slider_top-offset {
	padding-top: 100px;
}

.header.header_fixed:not(.header_is_fixed):not(.home) .header__wrapper{
	margin-bottom: 15px;
}

.spacer{
	height: 80px;
}

.zona_marcas{
	text-align: center;
}
.zona_marcas hr{
	height: 1px;
	width: 100%;
	border-top: 2px solid rgba(166,205,126,1);
	margin: 40px 0;
}
.zona_marcas img{
	max-width: 170px;
	margin: 30px 25px;
	max-height: 106px;
}

#home_portfolio {
	position: relative;
}
#home_portfolio .parallax-block__download-link{
	z-index: 2;
	bottom: 0;
	position: absolute;
	right: 0;
}

#home_portfolio .parallax-block__download-link .icon_seta{
	width: 60px;
	height: 60px;
	padding-top: 15px;
	text-align: center;
	background-color: #D6B645;
	color: #fff;
	font-size: 30px;
	vertical-align: middle;
}

#home_portfolio .parallax-block__download-link .parallax-block__download-text{
	vertical-align: middle;
}
#home_portfolio .parallax-block__download-link .parallax-block__download-text{
	vertical-align: middle;
	color: #3f5446;
}

.parallax-block__download-link:hover {
	color: #D6B645;
}

#home_servicos{

}
#home_servicos .projects-block__slide{
	position: relative;
}
#home_servicos .projects-block__slide .mask {
	position: absolute;
	background: rgba(243,236,230,0.3);
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.footer-studio__submit:hover {
	color: #3f5446;
}

.double-bounce1,
.double-bounce2 {
	background-color: #D6B645;
}

@media (min-width:1200px){.container.v2{max-width:1500px}}

@media (min-width: 1200px) {
	.container {
		padding-right: 60px;
		padding-left: 60px;
	}

	.container-fluid {
		padding-right: 50px;
		padding-left: 50px;
	}
}
@media (max-width: 1110px) {
	.projects-block__slide,
	.projects-block__slider{
		height: 358px;
	}

	.projects-block__slide-title {
		font-size: 23px;
	}
}
@media (max-width: 1500px) {
	.main-slide__title {
		font-size: 45px !important;
	}

	.footer-studio__list-link {
		font-size: 14px;
	}

	.footer-studio__list-item {
		line-height: 25px;
	}

	.footer-studio p {
		font-size: 14px;
		line-height: 25px;
	}

	.auth {
		font-size: 14px;
		line-height: 25px;
	}

	.footer-studio__bottom {
		margin-top: 35px;
		font-size: 14px;
		line-height: 25px;
	}

	.footer-studio {
		padding-top: 80px;
	}
}
@media (max-width: 992px) {

	.specialization-block__item .imagem{
		height: auto;
	}

	.header__container {
		padding-top: 20px;
	}

	.header.header_fixed:not(.header_is_fixed):not(.home) .header__wrapper {
		margin-bottom: 20px;
	}
	.zoom-slider_top-offset {
		padding-top: 104px;
	}

	.zoom-slider__slide {
		max-height: 100vh;
		height: 430px;
	}

	.zoom-slider__control {
		top: 40%;
	}

	.single-post {
		padding-top: 70px;
	}

	.footer_fixed {
		position: relative;
	}

	body{
		padding-bottom: 0 !important;
	}

	.counter-block {
		padding-top: 80px;
	}

	.single-post__head {
		margin-bottom: 40px;
	}

	.articles-list-wrapper {
		margin-top: 20px;
	}
	.specialization-block {
		padding-top: 20px;
	}
	.specialization-block.sobre_nos {
		padding-bottom: 0px;
	}

	.single-post__title {
		margin-bottom: 40px;
		margin-top: 40px !important;
	}
	.pagina_blog .single-post__text {
		margin-top: 30px !important;
	}
	.masonry-large-block {
		margin-top: 20px;
	}

	.specialization-block__title {
		margin-bottom: 20px;
	}

	.contact-block__map {
		margin-bottom: 70px;
	}

	.zoom-slider {
		margin-bottom: 30px;
	}

	#servicos .articles-list-wrapper__filter{
		display: none;
	}

	#servicos .articles-list-wrapper__head {
		margin-bottom: 0;
	}
	#servicos .articles-list-wrapper {
		padding-bottom: 0;
	}
	#servicos .articles-list {
		margin-bottom: 40px;
	}
	#portfolio .masonry-large-block__grid{
		margin-bottom: 40px;
	}

	#portfolio .masonry-large-block {
		margin-bottom: 0;
		padding-bottom: 0;
	}

	#portfolio .news-masonry-item__title {
		font-size: 20px;
	}

	#portfolio .news-masonry-item__continue {
		font-size: 14px;
	}

	#portfolio .specialization-block .heading-smallest {
		margin-bottom: 40px !important;
		margin-left: 0 !important;
	}
}



@media only screen and (max-width: 767px) {

	.service-block .zoom-services__item .image_service{
		width: 100%;
		margin-bottom: 30px;
		text-align: center;
		margin-right: 0;
	}

	.service-block .zoom-services__item .info_service{
		width: 100%;
	}

	.main-slide__title {
		font-size: 35px !important;
		line-height: 1 !important;
	}

	.counter-block__card-value{
		font-size: 180px;
	}

	.counter-block__item-value{
		font-size: 85px;
	}

	.specialization-block__item-text{
		margin-bottom: 25px;
	}

	.specialization-block__item {
		margin-bottom: 40px;
	}

	.projects-block__slide{
		height: 310px;
	}

	.projects-block__slider {
		height: 310px;
	}

	.parallax-block .parallax-block__inner .parallax-block__title{
		font-size: 60px;
	}

	.parallax-block__title-wrapper{
		margin-bottom: 35px;
	}

	.parallax-block{
		min-height: 520px;
	}

}

@media only screen and (max-width: 650px) {


	.zoom-gallery span{
		width: Calc( 100% / 2 - 20px );
		margin: 10px 10px;
	}


}

@media (max-width: 615px) {
	.projects-block__slide, .projects-block__slider {
		height: 270px;
	}

	.projects-block__slide-title {
		font-size: 23px;
	}

	.projects-block__slide-content {
		padding: 15px;
	}

	.projects-block__slide-title {
		font-size: 19px;
	}
}

@media (max-width: 615px) {
	.projects-block__slide, .projects-block__slider {
		height: 210px;
	}

	.projects-block__slide-title {
		font-size: 21px;
	}

	.projects-block__slide-title {
		font-size: 16px;
	}
}